<xml>
<qss name='VTMessageDialog_windows'>
<os> windows </os>
<qssfile> windows/VTMessageDialog.qss </qssfile>
<inifile> windows/VTMessageDialog.var </inifile>
</qss>
<qss name='VTMessageDialog_osx'>
<os> osx </os>
<qssfile> osx/VTMessageDialog.qss </qssfile>
<inifile> osx/VTMessageDialog.var </inifile>
</qss>
</xml>
